<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Timothée 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="T2.html">Bible de Jésus-Christ</a><a class="location" href="T2.html">2 Timothée 2</a><a class="prev" href="T21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="T23.html">&gt;</a>
</div></div>
<div class="section chapter T2 T22 fra_bjc fra" dir="ltr" lang="fr" data-id="T22" data-nextid="T23" data-previd="T21">
<div class="c">2</div>
<div class="p">
		<div class="s">La conduite d'un disciple du Mashiah : transmettre la parole, combattre le bon combat</div>
		<span class="v-num v-1">1&nbsp;</span><span id="T22_1" class="v T22_1" data-id="T22_1">Toi donc, mon fils, sois fortifié dans la grâce qui est dans le Mashiah Yéhoshoua.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="T22_2" class="v T22_2" data-id="T22_2">Et ce que tu as entendu de moi devant beaucoup de témoins, confie-le à des gens fidèles qui seront capables de l'enseigner aussi à d'autres.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="T22_3" class="v T22_3" data-id="T22_3">Toi donc, souffre avec moi comme un bon soldat de Yéhoshoua Mashiah.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="T22_4" class="v T22_4" data-id="T22_4">Nul qui va à la guerre ne s'empêtre dans les affaires de la vie, afin de plaire à celui qui l'a enrôlé comme soldat.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="T22_5" class="v T22_5" data-id="T22_5">Et de même, si quelqu'un lutte dans un jeu sportif, il n'est couronné que s'il a lutté selon les règles.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="T22_6" class="v T22_6" data-id="T22_6">Il faut aussi que le laboureur travaille premièrement, et ensuite il recueille les fruits.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="T22_7" class="v T22_7" data-id="T22_7">Considère ce que je dis, car le Seigneur te donne de l'intelligence en toutes choses.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="T22_8" class="v T22_8" data-id="T22_8">Souviens-toi que Yéhoshoua Mashiah, qui est de la semence de David, est ressuscité des morts, selon mon Évangile,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="T22_9" class="v T22_9" data-id="T22_9">pour lequel je souffre jusqu'à être dans les liens comme un malfaiteur. Mais la parole d'Elohîm n'est pas liée.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="T22_10" class="v T22_10" data-id="T22_10">C'est à cause de cela que je supporte tout à cause des élus, afin qu'eux aussi obtiennent le salut qui est en Yéhoshoua Mashiah, avec la gloire éternelle.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="T22_11" class="v T22_11" data-id="T22_11">Cette parole est sûre : en effet, si nous mourons avec lui, nous vivrons aussi avec lui.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="T22_12" class="v T22_12" data-id="T22_12">Si nous supportons bravement et calmement les mauvais traitements, nous régnerons aussi avec lui. Si nous le renions, il nous reniera aussi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="T22_13" class="v T22_13" data-id="T22_13">Si nous sommes infidèles, il demeure fidèle, car il ne peut se renier lui-même.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="T22_14" class="v T22_14" data-id="T22_14">Rappelle ces choses aux autres, attestant devant Elohîm de ne pas se battre pour des mots. Cela ne sert à rien, si ce n'est à la destruction des auditeurs.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="T22_15" class="v T22_15" data-id="T22_15">Efforce-toi de te présenter<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> à Elohîm comme un homme approuvé<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, un ouvrier qui n'a pas à avoir honte, qui enseigne correctement la parole de la vérité.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="T22_16" class="v T22_16" data-id="T22_16">Mais évite les discours vains, inutiles et profanes, car ceux qui les tiennent avanceront toujours plus dans l'impiété,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="T22_17" class="v T22_17" data-id="T22_17">et leur parole, comme une gangrène, aura des pâturages<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. De ce nombre sont Hymenaïos et Philètos,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="T22_18" class="v T22_18" data-id="T22_18">qui se sont écartés<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> de la vérité, en disant que la résurrection est déjà arrivée, et qui renversent<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> la foi de quelques-uns.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="T22_19" class="v T22_19" data-id="T22_19">Néanmoins, le fondement d'Elohîm demeure inébranlable, ayant ce sceau : Le Seigneur connaît ceux qui sont à lui<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>, et : Quiconque invoque le Nom du Seigneur, qu'il s'éloigne de l'injustice.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="T22_20" class="v T22_20" data-id="T22_20">Or dans une grande maison, il n'y a pas seulement des vases d'or et d'argent, mais il y en a aussi de bois et de terre. Les uns sont en effet des vases d'honneur, mais les autres sont d'un usage vil.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="T22_21" class="v T22_21" data-id="T22_21">Si donc quelqu'un se purifie lui-même de ces choses, il sera un vase d'honneur, sanctifié et utile au Seigneur, et préparé pour toute bonne œuvre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="T22_22" class="v T22_22" data-id="T22_22">Mais fuis les désirs de la jeunesse et recherche la justice, la foi, l'amour et la paix avec ceux qui invoquent le Seigneur d'un cœur pur.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="T22_23" class="v T22_23" data-id="T22_23">Mais évite les débats insensés<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> et qui sont sans instruction, sachant qu'ils ne font que produire des querelles.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="T22_24" class="v T22_24" data-id="T22_24">Or il n'est pas juste et correct qu'un esclave du Seigneur ait des querelles, mais qu'il soit doux envers tous, capable d'enseigner, supportant patiemment le mal,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="T22_25" class="v T22_25" data-id="T22_25">enseignant avec douceur ceux qui ont un sentiment contraire, peut-être Elohîm leur donnera-t-il la repentance pour la connaissance précise et correcte de la vérité,</span>

		<span class="v-num v-26">26&nbsp;</span><span id="T22_26" class="v T22_26" data-id="T22_26">afin qu'ils retournent à la modération, hors des pièges du diable, qui les tient captifs pour qu'ils fassent sa volonté.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:12</a><span class="text">Lu. 9:26.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:15</a><span class="text">Voir 2 Co. 11:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:15</a><span class="text">Le participe passé « approuvé » vient du grec « dokimos ». Du temps de Paulos (Paul), les systèmes bancaires actuels n'existaient pas, toute la monnaie était en métal. Pour obtenir les pièces de monnaie, le métal était fondu et versé dans des moules et après le démoulage, il était nécessaire d'enlever les bavures. Or de nombreuses personnes les grattaient pour récupérer le surplus de métal et même davantage, ce qui faussait le poids de la monnaie. Face à ce problème, de nombreuses lois furent promulguées à Athènes pour éradiquer la pratique du rognage des pièces en circulation. Il existait toutefois quelques changeurs intègres qui ne mettaient en circulation que des pièces au bon poids. On appelait ces personnes des « dokimos », ce qui signifie « éprouvés » ou « approuvés ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:17</a><span class="text">Les brebis du Seigneur trouveront un pâturage selon Jean 10:9. De même, la parole des faux prophètes aura des pâturages. Ces pâturages représentent les personnes qui tombent dans leur piège.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:18</a><span class="text">Écarter, dévier, s'écarter de, manquer le but. À l'époque des apôtres, il y avait plusieurs faux frères qui semaient la zizanie au milieu des enfants d'Elohîm. Parmi eux étaient Alexandros, le forgeron (1 Ti. 1:18-20), Hymenaïos (1 Ti. 1:18-20), Philètos (2 Ti. 2:16-18), les judaïsants (Ac. 15:1-29), Diotrephes (3 Jn. 1:9-11). Les faux frères sont des séducteurs.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:18</a><span class="text">Voir Tit. 1:11.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">2:19</a><span class="text">Le Seigneur connaît ses brebis. Voir No. 16:5 ; Jn. 10:14.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">2:23</a><span class="text">Questions folles. Il est question ici de disputes, débats, discussions ou questions oiseuses. Voir Tit. 3:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="T21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="T23.html">&gt;</a>
</div></div>
</body>
</html>